# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2017-12-22 18:10
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('voucher', '0018_vouchergroup_mail_cta'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='giftcard',
            name='order',
        ),
    ]
